[settings]
caption=Cheats
fontcolor=&HC0C0C0
boldcolor=&H0
top=2055
left=2805
width=10440
Height=8820
exitmode=1
[button]
icon=(none)
label=Bruteforce Save Data
cmd=.\tools\BruteforceSaveData\BruteforceSaveData.exe
path=tools\BruteforceSaveData\
[button]
icon=(none)
label=BSD Patch Creator
cmd=.\tools\BruteforceSaveData\BSD_Patch_Creator.exe
path=tools\BruteforceSaveData\
[button]
icon=(none)
label=PS3 Cheat Editor
cmd=.\tools\PS3CheatEditor.exe
path=tools\
[button]
icon=(none)
label=PS1 Memory Card Manager
cmd=.\tools\MemManager.exe
path=tools\
[button]
icon=(none)
label=HxD
cmd=.\tools\HxD.exe
path=tools\
[button]
label=Back to menu
cmd=menu.ini
path=.
